• Update dependency ldapts to v4 Dependencies
  • Update node Docker tag to v18 Dependencies
  • Update dependency react-dom to v18 Dependencies
  • Update dependency react to v18 Dependencies
  • Update dependency @mdx-js/react to v2 Dependencies
  • Update dependency @mdx-js/loader to v2 Dependencies
  • Update dependency @next/mdx to v11.1.4 Dependencies
  • Update dependency @next/mdx to v12 Dependencies
  • Update dependency @typescript-eslint/eslint-plugin to v5 Dependencies